.settled-header .header-module .jia_icon{width: .79rem;top: .1rem;}
.settled-header .header-module.style-1 .jia_icon{width: .3rem; height:.25rem; left:.11rem; top: .0625rem;}
.settled-header .header-module .address_tag{font-size: .12rem;color: #fff;line-height: 1;position: absolute;left: 1rem;top: .16rem;}
.settled-header .header-module.style-1 .address_tag{left: .48rem;top: .12rem;}
.settled-header .header-module .address_tag:after{content: "";border-left:.01rem solid #fff;border-bottom:.01rem solid #fff;width:.06rem;height:.06rem;display:inline-block;transform:rotate(-45deg);-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);text-indent:-9999px;margin: 0 0 .025rem .035rem;}
.settled-header .header-module .search_input{width: .88rem;height: .21rem;border-radius: .21rem;position: absolute;right: .65rem;top: .1rem;background: rgba(255,255,255,.8);border-radius: .21rem;}
.settled-header .header-module .search_input .search_part{display: block;width: .98rem;height: .21rem;position: absolute;left: 0;top: 0;background: rgba(255,255,255,.8);border-radius: .21rem;font-size: .10rem;padding: .0525rem .1rem .0525rem;color: #b70006;}
.settled-header .header-module .search_input label{font-size: .105rem;line-height: .21rem;color: #b70006;position: absolute;left: .07rem;top: 0;z-index: 20;}
.settled-header .header-module .search_input label:before{content: "";width: .1rem;height: .1rem;background: url(//mued3.jia.com/image/mobile/m_sygb/new_header/search_icon.png) no-repeat;background-size: 100% 100%;display: inline-block;margin-right: .035rem;}
.settled-header .header-module .app-downland{width: .165rem;height: .17rem;background: url(//mued3.jia.com/image/mobile/m_sygb/new_header/app_icon.png) no-repeat;background-size: 100% 100%;margin: .12rem .03rem .1rem .09rem;right: .35rem;}
.settled-header .header-module{height: .375rem;}
.settled-header .side_part{width: 100%;height: .3rem;background: #b70006;}
.settled-header .side_part li{float: left;width: 25%;text-align: center;}
.settled-header .side_part li a{font-size: .14rem;color: #fff;opacity: .5;line-height: .3rem;}
.settled-header .side_part li.active a{opacity: 1}
.zhanwei_h{/* height: .975rem; */height: auto;width: 100%;background: url(//mued3.jia.com/image/mobile/m_sygb/new_header/cover_bg_header.png) no-repeat;background-size: 100% 100%;}
.zhanwei_l{/* height: 0.675rem; */height: auto;width: 100%;background: url(//mued3.jia.com/image/mobile/m_sygb/new_header/cover_bg_header.png) no-repeat;background-size: 100% 100%;}
.header-module .tt_person{ margin: .14rem .115rem .1rem;width: .15rem;height: .17rem;}
.header-module.style-1 .tt_person{ right:.51rem;}

/*2333*/
/* .toutiao_list,.toutiao_pretty{padding-top: 0.675rem;}
.tuku-images-nav {top: 99px;}
.list-nav.pd-top-new{padding-top:.975rem}
.pd-top-new{padding-top:.975rem}
.toutiao_list.videoSection{padding-top:.975rem}
.toutiao_list,.toutiao_pretty{padding-top: 0.975rem;}
.change_find{margin-top:0.675rem}
.change_find{margin-top:0.675rem}
.pd-top-new{padding-top:0.975rem} */
.toutiao_list,.toutiao_pretty{padding-top: 0;}
.toutiao_list{margin-top: -0.3rem;}
.toutiao_list.videoSection{margin-top: 0;}
.toutiao_list .jieduan{margin-top: 0.3rem;}
.tuku-images-nav {top: 99px;}
.list-nav.pd-top-new{padding-top:0}
.pd-top-new{padding-top:0}
.toutiao_list.videoSection{padding-top:0}
.change_find{margin-top:0}
.change_find{margin-top:0}
.pd-top-new{padding-top:0}








.change_header{height: .38rem;background: #b70006;width: 100%;max-width: 640px;}
.change_header .header-module .jia_icon{top: 0;margin: .1rem auto;}
.change_header .tag_icon{display: block;width: .03rem;height: .03rem;border-radius: 50%;background: #fff;position: absolute;left: .99rem;margin-top: .205rem;}
.change_header .search_icon{display: block;width:.155rem;height:.15rem;background: url(//mued3.jia.com/image/mobile/search_icon_w.png) no-repeat 0 0/100% 100%;position: absolute;right:.46rem;margin:.115rem auto;z-index: 2;}
.change_header .menu_icon{display: block;width: .165rem;height: .14rem;background: url(//mued3.jia.com/image/mobile/menu_icon_w.png) no-repeat;background-size: 100%;position: absolute;right: .115rem;margin: .12rem auto;z-index: 2;}
.change_header .massage_page{color: #fff;font-size: .124rem;line-height: 1;display: block;position: absolute;left: 1.095rem;margin-top: .16rem;}
.tuku-images-list.tuku-tag-top{margin-top: .38rem;}
.tuku-images-list.tuku-tag-top .tuku-images-nav{top: 0rem;max-width: 640px;margin-left: -.06rem;right: unset;left: unset;}
.tuku-images-list.tuku-tag-top{padding-top: 0;}



/*增加投诉icon改版*/
.settled-header .header-module .search_input_c{width: .15rem;height: .15rem;background: url(//mued3.jia.com/image/mobile/search_icon_w.png) no-repeat;background-size: 100%;border-radius: unset;margin: .13rem .08rem .13rem;position: absolute;top: 0;right: .37rem;}
.settled-header .header-module.style-1 .search_input_c{right: .86rem;}
.settled-header .header-module .tousu_part{display: block;font-size: 0;position: absolute;right: .81rem;top: 0;height: .375rem;}
.settled-header .header-module.style-1 .tousu_part{right: .12rem;}
.settled-header .header-module .tousu_part img{display: inline-block;width: .115rem;height: .13rem;vertical-align: middle;margin-right: .035rem;}
.settled-header .header-module.style-1 .tousu_part img{display: none;}
.settled-header .header-module .tousu_part .tousu_words{font-size: .12rem;color: #fff;display: inline-block;vertical-align: middle;}
.settled-header .header-module.style-1 .tousu_part .tousu_words{ padding:0 .04rem; line-height:.1536rem; border:1px solid #fff; border-radius:.02rem;}

/*增加资质icon改版*/
.settled-header .header-module .zizhi-icon{right: 1.17rem; margin: .11rem .115rem .1rem; width: .15rem; height: .17rem; background: url(//mued3.jia.com/image/mobile/m_sygb/new_header/zizhi-icon.png) no-repeat; background-size: 100%;}
